## golang-github-haya14busa-go-checkstyle 0.0~git20170303.5e9d09f

=== debian/changelog ===
golang-github-haya14busa-go-checkstyle (0.0~git20170303.5e9d09f-2) unstable; urgency=medium

  * source only upload

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 19 Sep 2021 15:09:08 +0200

golang-github-haya14busa-go-checkstyle (0.0~git20170303.5e9d09f-1) unstable; urgency=medium

  * Initial release

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 18 Sep 2021 16:50:05 +0200
