=== debian/control ===
Source: golang-github-haya14busa-go-checkstyle
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-haya14busa-go-checkstyle
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-haya14busa-go-checkstyle.git
Homepage: https://github.com/haya14busa/go-checkstyle
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/haya14busa/go-checkstyle

Package: golang-github-haya14busa-go-checkstyle-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Golang checkstyle module (library)
 checkstyle provides checkstyle utility.
